ctakes-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Hansart Charlotte <hansart.charlo...@gmail.com>
Subject Upgrading guava ?
Date Mon, 20 Feb 2017 07:25:04 GMT
Hi,

I would like to use cTakes in the same project as another module using a
more recent version of the Guava dependency (18.0). Do you know if cTakes
will work with an upgraded version of Guava, or will it produce errors ? Or
maybe is there other solutions ?

Thank you very much,

Charlotte

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message